Skip to content

HTTPS clone URL

Subversion checkout URL

You can clone with
or
.
Download ZIP
Shell
Branch: master

Fetching latest commit…

Cannot retrieve the latest commit at this time

Failed to load latest commit information.
gtk-theme-moomex
mysql-ruby
pdfcube-svn
ruby-activesupport
ruby-configuration
ruby-domain_name
ruby-excon
ruby-heroku-api
ruby-heroku
ruby-hoe
ruby-http-cookie
ruby-ini
ruby-lame-encoder
ruby-launchy
ruby-mail
ruby-mechanize
ruby-minitest
ruby-net-http-digest_auth
ruby-net-http-persistent
ruby-netrc
ruby-ntlm-http
ruby-pony
ruby-rdiscount
ruby-rest-client
ruby-rspec-rails
ruby-rubyzip
ruby-treetop
ruby-trollop
ruby-unf
ruby-unf_ext
ruby-webrobots
texlive-moderncv
xcursor-chameleon-anthracite
xcursor-grounation
xcursor-jimmac
xcursor-polar
.gitignore
README.md

README.md

Personal PKGBUILDs for ArchLinux AUR [unsupported] repository

Maintained packages

Currently I own the following PKGBUILDs (see my package list):

  • gtk-theme-moomex (0.7.1-1)
  • mysql-ruby (2.8.2-2)
  • pdfcube-svn (60-1)
  • ruby-configuration (1.3.4-1)
  • ruby-domain_name (0.5.24-1)
  • ruby-excon (0.45.3-1)
  • ruby-heroku (3.37.6-1)
  • ruby-heroku-api (0.3.23-1)
  • ruby-hoe (3.13.1-1)
  • ruby-http-cookie (1.0.2-1)
  • ruby-ini (0.1.1-3)
  • ruby-lame-encoder (0.1.1-2)
  • ruby-launchy (2.4.3-1)
  • ruby-mechanize (2.7.3-1)
  • ruby-net-http-digest_auth (1.4-1)
  • ruby-net-http-persistent (2.9.4-1)
  • ruby-ntlm-http (0.1.1-1)
  • ruby-pony (1.11-1)
  • ruby-rspec-rails (3.2.2-1)
  • ruby-unf (0.1.4-1)
  • ruby-unf_ext (0.0.7.1-1)
  • ruby-webrobots (0.1.1-1)
  • texlive-moderncv (1.5.1-1)
  • xcursor-chameleon-anthracite (0.5-5)

Newly adopted packages

Please note that I didn't have the time to change/update these ones yet:

  • xcursor-grounation (0.3-7)
  • xcursor-jimmac (2.0-6)
  • xcursor-polar (1.4-8)

Contributed packages

I'm adding also some other PKGBUILD for which I'm not the real maintainer but for some reasons I need to modify the package builds. Up to now, these packages are:

  • ruby-activesupport (4.2.1-1)
  • ruby-minitest (5.7.0-1, newer in this repo than AUR)
  • ruby-netrc (0.10.3-1)
  • ruby-rest-client (1.8.0-1)
  • ruby-rubyzip (1.1.7-1)
  • ruby-trollop (2.1.2-1, newer in this repo than AUR)

Packages ported to [community]

  • ruby-mail (2.6.3-1)
  • ruby-rdiscount (2.1.8-1)
  • ruby-treetop (1.6.2-1, newer than packaged)

Bugs, caveats, updates

Please drop me a line if you need some quick updates on above packages.

Something went wrong with that request. Please try again.